Microsoft.CSharp 4.0.0.0 System.Enum System.Flags To be added.

Represents information about C# dynamic operations that are specific to particular arguments at a call site. Instances of this class are generated by the C# compiler.

- Field
  4.0.0.0
  Microsoft.CSharp.RuntimeBinder.CSharpArgumentInfoFlags

  The argument is a constant.

- Field
  4.0.0.0
  Microsoft.CSharp.RuntimeBinder.CSharpArgumentInfoFlags

  The argument is passed to an out parameter.

- Field
  4.0.0.0
  Microsoft.CSharp.RuntimeBinder.CSharpArgumentInfoFlags

  The argument is passed to a ref parameter.

- Field
  4.0.0.0
  Microsoft.CSharp.RuntimeBinder.CSharpArgumentInfoFlags

  The argument is a indicating an actual type name used in source. Used only for target objects in static calls.

- Field
  4.0.0.0
  Microsoft.CSharp.RuntimeBinder.CSharpArgumentInfoFlags

  The argument is a named argument.

- Field
  4.0.0.0
  Microsoft.CSharp.RuntimeBinder.CSharpArgumentInfoFlags

  No additional information to represent.

- Field
  4.0.0.0
  Microsoft.CSharp.RuntimeBinder.CSharpArgumentInfoFlags

  The argument's compile-time type should be considered during binding.